Subject: Re: Selection of Incoming Interface in PIM DM.

From: Bill Fenner <[email-masked]>
Date: Fri, 22 Sep 2000 12:08:09 -0700

If you have incongruent unicast and multicast topologies, you have to run
an IGP for each and use only the routes learned by the multicast-aware
IGP.  For example, Cisco IOS allows you to run DVMRP to learn the
multicast topology.  (I think that IGPs that support multiple metrics
could support carrying both a unicast and multicast table in one IGP,
similar to MBGP, but as far as I know this has never been developed.)

  Bill

---

From: "Hal Sandick" <[email-masked]>
Date: Tue, 26 Sep 2000 10:10:07 -0400

Bill,

It' been a while since I worked with MOSPF, but I as I remebmer it allows
links and routers to be marked multicast capable and this is considered
during tree calculation.

Regards,

Hal